body {
	background: #000 url(../images/starPlanBg.jpg) no-repeat center 33px;
	padding-bottom:50px;
}
.wrap a{
	transition: all 0.5s;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.pageCenter {
	width: 1000px;
	margin: 0 auto;
}
.header {
	position: relative;
	height: 396px;
}
.header img {
	position: absolute;
	z-index: 1;
}
.centerTit {
	left: 90px;
}
.zjtxTit {
	top: 114px;
	right: 276px;
}
.logo2 {
	position: absolute;
	background: url(../images/cs.png) no-repeat;
	width: 123px;
	height: 47px;
	top: 70px;
	left: 270px;
	z-index: 2;
}
.topTextBox {
	background: url(../images/topText.png) no-repeat;
	height: 55px;
	position: relative;
	z-index: 10;
}
.topLink a {
	float: left;
	height: 55px;
	width: 250px;
	background-image: url(../images/topLink.png);
	background-repeat: no-repeat;
}
.topLink a.xcz, {
	background-position: 0 0;
}
.topLink a.xcz:hover, .topLink a.xcz.cur {
	background-position: 0 -55px;
}
.topLink a.xcreate, {
	background-position: 0 0;
}
.topLink a.xcreate:hover, .topLink a.xcreate.cur {
	background-position: 0 -55px;
}
.topLink a.xpt {
	background-position: -250px 0;
}
.topLink a.xpt:hover, .topLink a.xpt.cur {
	background-position: -250px -55px;
}
.topLink a.xcz {
	background-position: -500px 0;
}
.topLink a.xcz:hover, .topLink a.xcz.cur {
	background-position: -500px -55px;
}
.topLink a.xfh {
	background-position: -750px 0;
}
.topLink a.xfh:hover, .topLink a.xfh.cur {
	background-position: -750px -55px;
}
.textBox {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	color: #FFF;
	/*border-bottom:1px solid #101E2F;*/
}
.leftList {
	width: 247px;
	border-left: 1px solid #101E2F;
	/*border-right: 1px solid #101E2F;*/
	background: url(../images/listBgRepeat.png) repeat-y;
	/* padding-bottom: 2500px; */
	/* margin-bottom: -2500px; */
	/*min-height:700px;*/
	border-bottom:1px solid #101E2F;
}
.leftNav{
	background:url(../images/listBg.png) no-repeat center 530px;
	padding-bottom:10px;
	border-bottom:1px solid #101E2F;
}
.leftNav li h3 {
	height: 44px;
	color: #fff887;
	display: block;
	padding-left: 60px;
	margin:13px 0 8px;
	font: 18px/40px '\5FAE\8F6F\96C5\9ED1';
	letter-spacing:2px;
	background: url(../images/listTit.png) no-repeat;
}
.leftNav li a {
	display: block;
	color: #FFF;
	padding-left: 86px;
	font: 15px/36px '\5FAE\8F6F\96C5\9ED1';
}
.yearBtn{
	display:block;
	background:url(../images/yearLink.png) no-repeat;
	width:143px;
	height:45px;
	margin:20px auto;
}
.rightBox {
	background: url(../images/bg10.png) repeat;
	/* padding-bottom: 2500px;
	margin-bottom: -2500px; */
	width: 750px;
	min-height:700px;
	border-right:1px solid #101E2F;
	border-bottom:1px solid #101E2F;
	/*text-align: center;*/
}
.textContent{
	padding:50px 30px 50px 50px;
	color:#fff887;
	border-left: 1px solid #101E2F;
}
.textContent h3{
	color:#fffbd7;
	font: 18px/36px '\5FAE\8F6F\96C5\9ED1';
	padding-left:30px;
	background:url(../images/ico.png) left no-repeat;
}
.textContent h2{
	font-size: 41px;
	font-family: 微软雅黑;
	text-align: left;
	text-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
.textContent p{
	color:#FFF;
	padding-left:30px;
	font: 15px/1.8 '\5FAE\8F6F\96C5\9ED1';
}
.leftNav li a.bold{
	font-weight:700;
	color:#FFF888;
}
.textContent p.suojin{
	text-indent: 30px;
}
.textContent p.sm{
	color: #B7DEFF;
}
.textContent p b{
	display: inline-block;
	text-indent: 30px;
	padding: 10px 0;
}
.siteLink a{
	color:#fffbd7;
	margin-right:10px;
}
.siteLink a:hover{
	text-decoration:underline;
}
.zjTab{
	text-align:center;
	border:1px solid #999;
	border-left:none;
	margin:15px 0;
	font-size:15px;
	font-family:'\5FAE\8F6F\96C5\9ED1';
	color:#FFF;
}
.zjTab th{
	border-left:1px solid #999;
	font-weight:700;
	height:30px;
}
.zjTab td{
	border:1px solid #999;
	border-right:none;
	border-bottom:none;
	height:30px;
	
}
.zjTab td.tLeft{
	text-align: left;
}
.tLeft p{
	text-align:left;
	padding:0 8px;
}
.foot{
	margin-top:30px;
	text-align:center;
	color:#FFF;
	font:14px/2.5 "Microsoft YaHei";
	padding:30px 0 0;
}


.themeImg{
	position: relative;
	margin:  20px auto;
}
.themeImg a{
	position: absolute;
	color: #fff;
	font-size: 14px;
	font-family: "微软雅黑";
	text-align: left;
/*	background: rgba(0,0,0,0.5);*/
	width: 104px;
	height: 22px;
}
/* 星创造的图片 */
.themeImg1{
	width: 663px;
	height: 733px;
	background: url(../images/three_ball.png) no-repeat center;
}
.themeImg1 .link1{
	right: 92px;
	top: 41px;
}
.themeImg1 .link2{
	right: 93px;
	top: 72px;
}
.themeImg1 .link3{
	left: 65px;
	top: 244px;
}
.themeImg1 .link4{
	left: 50px;
	top: 273px;
}
.themeImg1 .link5{
	left: 65px;
	top: 305px;
}
.themeImg1 .link6{
	right: 57px;
	bottom: 103px;
}
.themeImg1 .link7{
	right: 58px;
	bottom: 75px;
}
.themeImg1 .link8{
	right: 58px;
	bottom: 48px;
}

/* 星平台的图片 */
.themeImg2{
	width: 642px;
	height: 534px;
	background: url(../images/two_ball.png) no-repeat center;
}

/* 星成长的图片 */
.themeImg3{
	width: 649px;
	padding-top: 725px;
	background: url(../images/four_ball.png) no-repeat center top;
	text-align: center;
}
.themeImg3 p{
	padding: 20px 0 0 0;
}
.themeImg3 .link1{
	right: 29px;
	top: 32px;
}
.themeImg3 .link2{
	right: 29px;
	top: 57px;
}
.themeImg3 .link3{
	right: 30px;
	top: 83px;
}
.themeImg3 .link4{
	left: 50px;
	top: 242px;
}
.themeImg3 .link5{
	left: 64px;
	top: 265px;
}
.themeImg3 .link6{
	left: 91px;
	top: 287px;
}
.themeImg3 .link7{
	left: 64px;
	top: 309px;
}
.themeImg3 .link8{
	right: 8px;
	top: 417px;
	font-size: 16px;
}
.themeImg3 .link9{
	left: 44px;
	top: 622px;
	width: 200px;
}

/* pdleft30 */
.pl30{
	padding-left: 30px;
}

/* 图片*/
.siteImg{
	padding: 30px 0;
}

/* teshu */
.ts{
	color: #fff887;
	display: block;
	margin: 13px 0 8px;
	font: bold 18px/40px '\5FAE\8F6F\96C5\9ED1';
	letter-spacing: 2px;
	text-align: center;
}


